cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Community Member

IOS version supported

Jump to solution

where do I find the min specs required for a IOS device to use the teacher app ?  e.g IOS version

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Community Team
Community Team

steved@liv.ac.uk Welcome to the Canvas Community! A mobile device that supports one of the two most recent versions of the iOS is required to use Canvas Teacher, as outlined in https://community.canvaslms.com/docs/DOC-10721-what-are-the-basic-computer-specifications-for-canvas 

View solution in original post

0 Kudos
3 Replies
Highlighted
Community Team
Community Team

steved@liv.ac.uk Welcome to the Canvas Community! A mobile device that supports one of the two most recent versions of the iOS is required to use Canvas Teacher, as outlined in https://community.canvaslms.com/docs/DOC-10721-what-are-the-basic-computer-specifications-for-canvas 

View solution in original post

0 Kudos

So, this is the only post I've found here on what versions of iOS are supported and the link listed goes to a 404 page.

Does anyone know if Canvas can run on iOS 12?

Thanks!

Tags (3)
Highlighted

As of 8/19/2020, Canvas Mobile will still work on iOS 12 and 13.

  • Student version: 6.8.9
  • Teacher version: 1.11.5
  • Parent version: 3.2.3

(Canvas Mobile supports the last two major public versions of iOS as well as the most recent beta version.)